RubyGems Navigation menu

open5 0.2

open5(cmd, *option) #=> stdin, stdout, stderr, thread

Gemfile
          gem 'open5', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install open5
  
  
  
  
  
  
  

Total downloads 67,885

For this version 66,540

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - March 4, 2010 (4 KB)
  2. 0.1 - March 4, 2010 (3.5 KB)

Runtime Dependencies: